/* 
	Kiwirail Prototype IE7 Cross Browser stylesheet
	© Copyright KiwiRail 2011

	Written by Frontend Design
	http://www.frontend.co.nz/	
*/

header #navBG {margin-bottom: -15px;}
footer {margin-top: -15px !important;}

.footerBlock a {color: #939598;}
.threeSect a {color: #000;}
.aLittleExtra a, .asideDark a {color: #fff;}

.threeSect article .sectHover ul {margin-top: 60px;}

header #nav-misc ul li#search input.search-button {padding: 7px 5px 10px;}

header #nav-misc ul li a {padding: 0 10px;}

header #nav-misc ul li p {float: left; padding: 3px 10px;}

header #nav-misc ul li#search {margin-top: -5px;}

#hero #heroPager, #hero #heroNext {z-index: 9999;}
#content #hero .heroSliderWrapper {z-index: -1;}

#content #overlap .fullSect article {height: 1%;}

#overlap .threeSect hr.sep {margin: 2px 0 6px;}

#tiny-hero .aLittleExtra {top: 80px;}

#overlap .fullSect .sep {color: #fff;}